
Digitale Infrastruktur - Task / Tâche #1243

Mail-Adresse

19 July 2011 01:26 - Prinzaessin

Status: Closed Start date: 18 July 2011

Priority: Normal Due date: 21 July 2011

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Vanadis ist im Urlaub und dementsprechend offline, deshalb nochmal das Ticket an dich.  

Ich brauche die Mail-Adresse vernehmalssungen@zh.piratenpartei.ch, da ich die Vernehmlassungen im Kanton Zürich koordiniere

und verschicke.

Danke & Gruss Cassandra

History

#1 - 19 July 2011 02:07 - Anonymous

- Status changed from New to 2

Ach, der faule Sack :)

Kannst Du mir im dem Fall Deine Mailadresse ins Ticket posten, für die Weiterleitung?

#2 - 19 July 2011 02:28 - Prinzaessin

Grins

Die Mail-Adresse ist cassandra.ruppen@piratenpartei.ch kann ich dann aber von der angeforderten Mail-Adresse Mails verschicken oder ist das dann

nur eine Weiterleitung von eingehenden Mails?

#3 - 21 July 2011 17:06 - Anonymous

- Status changed from 2 to Closed

- % Done changed from 0 to 100

Ok, ist eingerichtet.
